/*
 * This is the main SCSS for the whole site.
 * Original Development Agency - sMod
 * Original Developer - Aaron Belsham - email aaron@smod.com.au
 */
/*Global Reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

th {
  font-weight: bold; }

td {
  padding: 5px;
  border: 1px dashed #d6d6d6; }

/*Our actual CSS now the reset is taken care of*/
body {
  font-family: "Droid Sans", sans-serif;
  line-height: 1.4em;
  margin: 0px 0px 0px 0px;
  font-size: 14px;
  background: #833f42;
  color: #f6f7de; }

a {
  color: #f4f4f4;
  text-decoration: none;
  font-weight: normal; }
  a:hover {
    text-decoration: underline; }

a
input.button {
  cursor: pointer; }

p {
  margin-top: 0;
  margin-bottom: 10px; }

img {
  border: 0 none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
  text-transform: capitalize;
  line-height: 1.1em;
  padding: 5px 0px;
  margin: 5px 0px;
  width: 100%; }

h1 {
  font-family: 'Great Vibes', cursive;
  font-size: 3.0em; }

h2 {
  font-size: 2.0em; }

h3 {
  font-size: 1.7em; }

h4 {
  font-size: 1.4em; }

h5 {
  font-size: 1.2em; }

h6 {
  font-size: 1.0em; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
div.full_width {
  position: relative;
  float: left;
  height: auto;
  overflow: hidden;
  width: 100%;
  min-width: 320px; }

div.inner_div {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 98%;
  max-width: 1366px;
  min-width: 310px;
  height: auto;
  overflow: hidden; }

span.strikeout-price {
  color: red;
  text-decoration: line-through; }

div.outer_grey_out {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  background: url(transparent.png); }

div.loader_visible {
  position: fixed;
  z-index: 99;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(css/transparent.png); }

div.hidden {
  display: none; }

div.central_dialog_visible {
  position: fixed;
  z-index: 999;
  top: 20%;
  left: 50%;
  margin-left: -150px;
  width: 300px;
  height: auto;
  overflow: hidden;
  border: 1px solid #f1f1f1;
  box-shadow: 2px 2px 2px #d6d6d6;
  background: #fff;
  padding: 10px;
  text-align: center;
  border-radius: 5px; }

ul.breadcrumbs {
  width: 80%;
  padding-left: 20px;
  padding-top: 3px;
  padding-bottom: 3px;
  height: 20px; }
  ul.breadcrumbs li {
    display: inline; }
    ul.breadcrumbs li a {
      color: #066cd4; }

li.smod_captcha {
  width: 365px !important; }

ul.contact_form li {
  list-style: none !important; }
  ul.contact_form li input {
    display: block;
    width: 265px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px -1px #f1f1f1;
    border-radius: 5px; }
  ul.contact_form li textarea {
    display: block;
    width: 365px;
    height: 165px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px -1px #f1f1f1;
    border-radius: 5px; }

ul.login {
  padding: 5px;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  margin-bottom: 5px;
  background: #f7f7f7 url(login.png) center right no-repeat;
  background-size: 100px, 100px; }
  ul.login label {
    font-weight: bold;
    font-size: 0.8em;
    line-height: 0.8em;
    text-transform: uppercase; }
  ul.login input.submit_blue {
    width: 100px;
    background: #d6d6d6;
    color: #000;
    font-weight: bold;
    text-align: center; }
    ul.login input.submit_blue:hover {
      background: #5d5d5d; }

ul.registration {
  padding: 5px;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  margin-bottom: 5px;
  background: #f7f7f7; }
  ul.registration label {
    font-weight: bold;
    font-size: 0.8em;
    line-height: 0.8em;
    text-transform: uppercase; }
  ul.registration select {
    display: block;
    width: 265px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d6d6d6;
    box-shadow: 0px 0px 1px -1px #f1f1f1;
    border-radius: 5px; }
  ul.registration input.submit_blue {
    width: 100px;
    background: #d6d6d6;
    background-size: 20px,20px;
    color: #000;
    font-weight: bold;
    text-align: center; }

ul.sub_items {
  width: 90%;
  text-align: center; }
  ul.sub_items li {
    position: relative;
    float: left;
    list-style: none !important;
    padding: 10px !important;
    text-align: left;
    width: 95%;
    border-radius: 5px;
    margin: 5px; }
    ul.sub_items li img {
      float: left;
      width: 180px !important;
      height: auto;
      margin-right: 10px; }

div.cart_body {
  width: 90%;
  padding: 10px;
  border: 1px solid #d6d6d6;
  border-radius: 5px; }

ul.cart_body_ul {
  width: 95%; }

ul.cart_line_li {
  display: block;
  width: 100%; }
  ul.cart_line_li:hover {
    background: #d6d6d6; }

ul.cart_body_ul_li_ul {
  width: 100%; }

li.cart_header_li_item {
  width: 15%;
  display: inline-block;
  font-size: 1.2em;
  border-bottom: 1px solid #d6d6d6;
  vertical-align: text-top;
  text-align: right; }

li.cart_header_li {
  display: block;
  width: 90%;
  padding: 5px; }

li.product_li {
  text-align: left !important;
  width: 15%; }

li.cart_line_li_item {
  width: 15%;
  display: inline-block;
  vertical-align: text-top; }

li.description_li {
  display: inline-block;
  width: 40%;
  text-align: left !important; }

input.continue_button {
  padding: 5px;
  background: #3d86c1;
  color: #fff;
  border-radius: 5px;
  margin: 5px;
  text-transform: uppercase; }
  input.continue_button:hover {
    background: #066cd4; }

input.paypal_submit {
  width: 240px;
  height: 40px;
  background: #066cd4;
  color: #fff;
  margin: 0;
  margin-left: 3px;
  padding: 0;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  font-size: 14px;
  text-transform: uppercase; }
  input.paypal_submit::hover {
    background: #3d86c1; }

div.bordered_box {
  padding: 10px;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  margin-bottom: 5px; }
  div.bordered_box h6 {
    color: #066cd4; }

div.visible_search_results {
  display: block;
  position: absolute;
  right: 20px;
  top: 44px;
  width: 310px;
  height: 400px;
  z-index: 999;
  overflow-x: hidden;
  overflow-y: auto;
  padding: 10px;
  border: 1px solid #d6d6d6;
  background: #f1f1f1; }

ul.front_search_light_ul {
  width: 310px; }
  ul.front_search_light_ul li {
    width: 90%;
    border-bottom: 1px solid #d6d6d6; }
    ul.front_search_light_ul li h6 {
      font-size: 12px;
      white-space: normal;
      text-align: left !important;
      text-transform: none; }
    ul.front_search_light_ul li p {
      font-size: 12px;
      white-space: normal;
      text-align: left !important;
      text-transform: none; }

div#header_outer div#header_inner {
  width: 96%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 25px; }
  div#header_outer div#header_inner div#logo {
    position: relative;
    float: left;
    width: 30%; }
    div#header_outer div#header_inner div#logo img {
      width: 100%; }
  div#header_outer div#header_inner div#header_contact {
    position: relative;
    float: right;
    width: 30%;
    text-align: right;
    padding-top: 7%;
    font-size: 1.2em; }
    div#header_outer div#header_inner div#header_contact img {
      margin-bottom: -10px;
      max-height: 35px; }
    div#header_outer div#header_inner div#header_contact a {
      color: #f6f7de; }

div#topmenu {
  min-height: 40px;
  height: auto;
  overflow: visible;
  background: #552328; }
  div#topmenu div#topmenu_inner {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    background: #552328;
    height: auto;
    overflow: visible; }
    div#topmenu div#topmenu_inner ul {
      list-style: none;
      position: absolute;
      width: 96%;
      height: auto; }
      div#topmenu div#topmenu_inner ul a {
        white-space: nowrap; }
      div#topmenu div#topmenu_inner ul li {
        display: inline-block;
        float: none;
        text-align: center;
        height: 40px;
        background: url("menu_li_bg.png") no-repeat;
        background-size: 37px; }
        div#topmenu div#topmenu_inner ul li:hover {
          background: url("menu_li_bg_hover.png") no-repeat;
          background-size: 37px; }
          div#topmenu div#topmenu_inner ul li:hover ul {
            left: 0;
            z-index: 9998;
            background: #f6f6f6; }
            div#topmenu div#topmenu_inner ul li:hover ul a {
              text-decoration: none; }
          div#topmenu div#topmenu_inner ul li:hover a {
            text-decoration: underline; }
        div#topmenu div#topmenu_inner ul li a {
          padding-top: 10px;
          padding-bottom: 8px;
          padding-left: 38px;
          padding-right: 40px;
          color: #f6f7de;
          font-size: 17px; }
          div#topmenu div#topmenu_inner ul li a:hover {
            text-decoration: underline;
            color: #833f42; }
        div#topmenu div#topmenu_inner ul li ul {
          left: -9999px;
          width: 170px;
          height: auto; }
          div#topmenu div#topmenu_inner ul li ul li {
            width: 70%;
            padding-top: 0;
            padding-bottom: 0;
            text-align: left;
            z-index: 9999;
            border-right: none; }
            div#topmenu div#topmenu_inner ul li ul li a {
              padding-top: 5px;
              font-size: 10px !important; }
    div#topmenu div#topmenu_inner li {
      float: left;
      position: relative;
      text-align: left; }
    div#topmenu div#topmenu_inner a {
      display: block;
      font-size: 14px;
      text-decoration: none; }
      div#topmenu div#topmenu_inner a:hover {
        color: #000;
        text-decoration: underline; }

div#slideshow_banner {
  z-index: 900; }
  div#slideshow_banner img {
    max-height: 1000px !important; }
  div#slideshow_banner div#slideshow_caption {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    position: relative;
    float: left;
    height: 140px;
    padding-top: 60px;
    margin-top: -200px;
    z-index: 1000;
    overflow: visible;
    background: rgba(246, 247, 222, 0.8);
    text-align: center; }
    div#slideshow_banner div#slideshow_caption h1 {
      color: #833f42;
      font-size: 5em; }

div#maincontentarea div#maincontentarea_inner {
  width: 96%;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 10px;
  padding-bottom: 20px; }
  div#maincontentarea div#maincontentarea_inner ul.gallery_thumbs li {
    display: inline-block;
    margin: 0.5%;
    width: 140px;
    height: 140px;
    overflow: hidden;
    border: 1px solid #f6f7de; }
    div#maincontentarea div#maincontentarea_inner ul.gallery_thumbs li img {
      height: auto;
      min-height: 140px;
      width: auto;
      min-width: 140px; }

div#page_content {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  overflow: hidden; }
  div#page_content div#facebook_home {
    position: relative;
    float: left;
    width: 100%;
    height: auto !important; }
  div#page_content ul.gallery_thumbs {
    width: 100%; }
    div#page_content ul.gallery_thumbs li {
      width: 160px;
      height: 130px;
      position: relative;
      float: left;
      margin: 10px;
      overflow: hidden;
      background: white; }
      div#page_content ul.gallery_thumbs li img {
        min-height: 100%;
        height: auto;
        min-width: 100%;
        width: auto;
        z-index: 9998; }

div#lower_modules_outer div#lower_modules_inner {
  padding-bottom: 20px;
  padding-top: 20px; }
  div#lower_modules_outer div#lower_modules_inner div#lower_module_1, div#lower_modules_outer div#lower_modules_inner div#lower_module_2, div#lower_modules_outer div#lower_modules_inner div#lower_module_3, div#lower_modules_outer div#lower_modules_inner div#lower_module_4 {
    position: relative;
    float: left;
    width: 23%;
    margin-left: 1%;
    margin-right: 1%; }
    div#lower_modules_outer div#lower_modules_inner div#lower_module_1 img, div#lower_modules_outer div#lower_modules_inner div#lower_module_2 img, div#lower_modules_outer div#lower_modules_inner div#lower_module_3 img, div#lower_modules_outer div#lower_modules_inner div#lower_module_4 img {
      width: 100%; }

div#footer {
  background: #f6f7de; }
  div#footer div#footer_inner {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    color: #833f42;
    font-size: 1.2em;
    padding-top: 10px; }
    div#footer div#footer_inner a {
      color: #833f42; }

div#central_loader_image {
  position: fixed;
  left: 50%;
  margin-left: -40px;
  z-index: 999;
  top: 40%;
  width: 80px;
  height: 20px;
  border: 1px solid #f1f1f1;
  background: #fff;
  padding: 10px;
  text-align: center;
  border-radius: 5px; }

div#central_loader_image img {
  width: 35px; }

div#cart_continue a {
  padding: 5px;
  background: #3d86c1;
  color: #fff;
  border-radius: 5px;
  margin: 5px;
  text-transform: uppercase; }
  div#cart_continue a:hover {
    background: #066cd4; }

@media screen and (max-width: 980px) {
  div#topmenu {
    min-height: 80px; } }
@media screen and (max-width: 955px) {
  div#header_outer div#header_inner div#header_contact {
    width: 50%; }

  div#slideshow_banner div#slideshow_caption {
    height: 143px;
    padding-top: 50px;
    margin-top: -180px; }
    div#slideshow_banner div#slideshow_caption h1 {
      font-size: 4em; } }
@media screen and (max-width: 805px) {
  div#header_outer div#header_inner {
    padding-top: 15px; }
    div#header_outer div#header_inner div#logo {
      width: 45%; }
    div#header_outer div#header_inner div#header_contact {
      padding-top: 7%; }

  div#slideshow_banner div#slideshow_caption {
    height: 130px;
    padding-top: 50px;
    margin-top: -180px; }
    div#slideshow_banner div#slideshow_caption h1 {
      font-size: 4em; } }
@media screen and (max-width: 690px) {
  div#slideshow_banner div#slideshow_caption {
    height: 100px;
    padding-top: 35px;
    margin-top: -135px; }
    div#slideshow_banner div#slideshow_caption h1 {
      font-size: 3em; }

  div#lower_modules_outer div#lower_modules_inner {
    padding-top: 10px; }
    div#lower_modules_outer div#lower_modules_inner div#lower_module_1, div#lower_modules_outer div#lower_modules_inner div#lower_module_2, div#lower_modules_outer div#lower_modules_inner div#lower_module_3, div#lower_modules_outer div#lower_modules_inner div#lower_module_4 {
      position: relative;
      float: left;
      width: 46%;
      margin-left: 2%;
      margin-right: 2%;
      margin-bottom: 20px;
      display: block; } }
@media screen and (max-width: 580px) {
  div#header_outer div#header_inner div#header_contact {
    padding-top: 5%;
    font-size: 1em; }
    div#header_outer div#header_inner div#header_contact img {
      margin-bottom: -8px;
      max-height: 30px; }

  div#slideshow_banner div#slideshow_caption {
    height: 90px;
    padding-top: 30px;
    margin-top: -120px; }
    div#slideshow_banner div#slideshow_caption h1 {
      font-size: 3em; } }
@media screen and (max-width: 535px) {
  div#topmenu {
    min-height: 120px; }

  div#slideshow_banner div#slideshow_caption {
    height: 75px;
    padding-top: 20px;
    margin-top: -95px; }
    div#slideshow_banner div#slideshow_caption h1 {
      font-size: 2.5em; }

  div#lower_modules_outer div#lower_modules_inner div#lower_module_1, div#lower_modules_outer div#lower_modules_inner div#lower_module_2, div#lower_modules_outer div#lower_modules_inner div#lower_module_3, div#lower_modules_outer div#lower_modules_inner div#lower_module_4 {
    position: relative;
    float: left;
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 20px; }

  div#footer div#footer_inner {
    font-size: 1em; } }
@media screen and (max-width: 490px) {
  div#header_outer div#header_inner div#logo {
    width: 70%; }
  div#header_outer div#header_inner div#header_contact {
    width: 100%;
    padding-top: 0; } }
@media screen and (max-width: 440px) {
  div#slideshow_banner div#slideshow_caption {
    height: 65px;
    padding-top: 20px;
    margin-top: -85px; }
    div#slideshow_banner div#slideshow_caption h1 {
      font-size: 2em; }
	  .certificate > div {
    display: block !important;
    margin: 0 !important;
}
	   }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) and (max-device-width: 480px), only screen and (min-device-pixel-ratio: 1.5) {
  div#topmenu {
    min-height: 160px; }

  div#slideshow_banner div#slideshow_caption {
    height: 65px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: -85px; }
    div#slideshow_banner div#slideshow_caption h1 {
      font-size: 2em; }

  div#maincontentarea div#maincontentarea_inner div#page_content form ul.contact_form li input {
    width: 75%; }
  div#maincontentarea div#maincontentarea_inner div#page_content form ul.contact_form li textarea {
    width: 85%; } 
		
}
